# Colors

Source: `R/apex-utils.R`
`ax_colors.Rd`

Colors

    ax_colors(ax, ...)

## Arguments

ax | A `apexcharts` `htmlwidget` object.
... | Colors for the chart's series. When all colors are used, it starts from the beginning.

## Value

A `apexcharts` `htmlwidget` object.

## Note

See https://apexcharts.com/docs/options/colors/

## Examples

    library(dplyr)
    data("diamonds", package = "ggplot2")

    # Change default color(s)
    apex(
      data = count(diamonds, cut),
      mapping = aes(x = cut, y = n)
    ) %>%
      ax_colors("#F7D358")

    library(scales)
    apex(
      data = count(diamonds, cut, color),
      mapping = aes(x = cut, y = n, fill = color)
    ) %>%
      ax_colors(brewer_pal(palette = "Set2")(7))